This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 3 replies, has 3 voices.

Last updated by Jörg 5 years, 8 months ago.

Assigned support staff: Harshad.

Author Posts
July 18, 2014 at 8:49 pm #438911

Jörg

Will WordPress 4.0 need a new WPML Version? As you now it will bring news to the language section. Can I use WP 4.0 beta with WPML 3.6 already? Thank you for listening.

July 19, 2014 at 3:05 am #438962

Bruno
Supporter

Languages: English (English ) Portuguese (Brazil) (Português )

Timezone: America/Sao_Paulo (GMT-03:00)

Hello,

WPML customer support service operates 18 hours per day, Monday to Friday.

Our next available supporter will answer your ticket in about 6 hours from now.

Thank you for your understanding,

WPML support team,
By OnTheGo System

July 19, 2014 at 8:28 am #438999

Harshad

Dear Jörg,

Yes you can use WPML 3.1.6 with WordPress 4.0 beta.

July 20, 2014 at 10:23 am #439199

Jörg

Thank you!